import { r as registerInstance } from './core-3f33e631.js';

const DrawerHeader = class {
    constructor(hostRef) {
        registerInstance(this, hostRef);
    }
    static get style() { return "anj-drawer-header {\n  border-bottom: 1px solid var(--anj-border);\n  padding: 0.75rem 1.25rem;\n}"; }
};

export { DrawerHeader as anj_drawer_header };
